/* Dropdown control */
.selectBox-dropdown {
	width: 160px; /* width = (desired width) - padding-right */
	position: relative;
	color:#2d2d2d;
	vertical-align: middle;
	font-size:12px;
	display: inline-block;
	cursor: default;
	line-height:12px;
	padding:9px 0 0 10px;
	outline: none;
}

.selectBox-dropdown .selectBox-label {
	width: 100%;
	padding: .2em .3em;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
}

.selectBox-dropdown .selectBox-arrow {
	position: absolute;
	top: 3px;
	right: 10px;
	width: 19px;
	height: 28px;
	background: url(/images/sprite.jpg) -573px -388px no-repeat;
	border-left: solid 1px #BBB;
}


/* Dropdown menu */
.selectBox-dropdown-menu {
	position: absolute;
	z-index: 99999;
	max-height: 200px;
	border: solid 1px #BBB; /* should be the same border width as .selectBox-dropdown */
	background: #FFF;
	overflow: auto;
	font-size:12px;
	color:#2d2d2d;
	top:137px;
	padding:0px 0 0 10px
}


/* Inline control */
.selectBox-inline {
	width: 250px;
	outline: none;
	border: solid 1px #BBB;
	background: #FFF;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: auto;
}

.selectBox-inline:focus {
	border-color: #666;
}


/* Options */
.selectBox-options,
.selectBox-options LI,
.selectBox-options LI A {
	list-style: none;
	display: block;
	cursor: default;
	padding: 0;
	margin: 0;
}

.selectBox-options LI A {
	line-height: 1.5;
	padding: 0 .5em;
	white-space: nowrap;
	overflow: hidden;
	background: 6px center no-repeat;
}

.selectBox-options LI.selectBox-hover A {
	background-color: #EEE;
}

.selectBox-options LI.selectBox-disabled A {
	color: #888;
	background-color: transparent;
}

.selectBox-options LI.selectBox-selected A {
	background-color: #C8DEF4;
}

.selectBox-options .selectBox-optgroup {
	color: #666;
	background: #EEE;
	font-weight: bold;
	line-height: 1.5;
	padding: 0 .3em;
	white-space: nowrap;
}


/* Disabled state */
.selectBox.selectBox-disabled {
	color: #888 !important;
}

.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
	opacity: .5;
	filter: alpha(opacity=50);
	border-color: #666;
}

.selectBox-inline.selectBox-disabled {
	color: #888 !important;
}

.selectBox-inline.selectBox-disabled .selectBox-options A {
	background-color: transparent !important;
}